2020-10-22 02:33:25 UTC
40.1 MB
1.7.8
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:d6ca64ac6f4b6382142ce9a3501652938130a6ec4bb02f3f455ee1f980834cfe - 6.64% (2.66 MB)
[#001] sha256:846db40e649b58b8967aacf1f6f7a7d8627f1ffd6f918f6cb4367370d86f720e - 0.0% (1.2 KB)
[#002] sha256:731e87c48127e5fea1a2158e52aef1babde7f5bdc5f3fac254f813e8ac5871ab - 93.35% (37.4 MB)
[#003] sha256:9ef242b5bc816d7b2d2bc0a9a840fcc4a88c262936c3672739b5a2d91f32f711 - 0.0% (143 Bytes)
[#004] sha256:88e02e9eed1127a82a8898fea88eb8eb225449f970a78099c8fc7ac8348c9ab3 - 0.0% (153 Bytes)
[#005] sha256:77e0f6a184523db8b8a646ce977a666df54ba7508f2021b178f413a2823a020e - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:46ad43b4984bcf49c5a888ff3628f23161f55cd1fb062f469e707100c97fa254 in /
2020-10-22 02:00:33 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:32:47 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-10-22 02:33:16 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.7.8
2020-10-22 02:33:16 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-10-22 02:33:17 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-10-22 02:33:22 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-10-22 02:33:23 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-10-22 02:33:23 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-10-22 02:33:24 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-10-22 02:33:24 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-10-22 02:33:24 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-10-22 02:33:24 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-10-22 02:33:24 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-10-22 02:33:25 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-10-22 02:33:25 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-10-22 03:18:28 UTC
41.2 MB
1.7.8
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:188c0c94c7c576fff0792aca7ec73d67a2f7f4cb3a6e53a84559337260b36964 - 6.47% (2.67 MB)
[#001] sha256:9070faa3b28ce1fd821969e32967a08c44c42d88b57530bdac5f9f4c06338efd - 0.0% (1.2 KB)
[#002] sha256:d9099e63be530d042eb5e40fc3a6bbd2de0dbd83bfe28befed133ec9ccd50ceb - 93.53% (38.6 MB)
[#003] sha256:9f8093eb096d12f888532d00ceced752a3660f89f4848e5e45c14eaffef1a42d - 0.0% (142 Bytes)
[#004] sha256:e00540f4a0f24e40d2f4a3760c525c36ec8ee02978071fb9890ff566c8b2ba6d - 0.0% (155 Bytes)
[#005] sha256:51bb2a453b6ff1992e9e7553422f94c64ee4c0788b42fb604bea968f1d18199e - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:f17f65714f703db9012f00e5ec98d0b2541ff6147c2633f7ab9ba659d0c507f4 in /
2020-10-22 02:19:24 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 03:17:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-10-22 03:18:20 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.7.8
2020-10-22 03:18:20 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-10-22 03:18:21 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-10-22 03:18:25 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-10-22 03:18:26 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-10-22 03:18:27 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-10-22 03:18:27 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-10-22 03:18:27 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-10-22 03:18:27 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-10-22 03:18:28 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-10-22 03:18:28 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-10-22 03:18:28 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-10-22 03:18:28 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-10-22 02:18:56 UTC
37.1 MB
1.7.8
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:bad30e7b45c14f784ef29a828b5fc69db0ebdefebcde6a7c98f4f77ffc93a546 - 6.68% (2.48 MB)
[#001] sha256:362d7bc1ef4aabc8f77c9ee4075120e73c1713da1a068e507628e93cfd70b9d5 - 0.0% (1.23 KB)
[#002] sha256:6f0f913815265503adbe9d2795af3f68f558bedee744c1f2db9b2331181a5835 - 93.31% (34.6 MB)
[#003] sha256:cebc63ea7d35f00edbfbf244ab241567f12332a2dfb14366c2c45d8887315729 - 0.0% (175 Bytes)
[#004] sha256:c4bbabb0d9883ceaafbb96aa45f4af26028284490ca6aa9b998982fffbd0de8d - 0.0% (154 Bytes)
[#005] sha256:60b8b0280c0c57750295448b33f5585177c360ba3331fab6ce2209bebeb750b5 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:dec4d3b6cf21c59820d1d74a554d0a193b5f4859e00b932f31ffe73f554d5afb in /
2020-10-22 02:01:12 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:17:14 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-10-22 02:18:28 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.7.8
2020-10-22 02:18:29 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-10-22 02:18:32 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-10-22 02:18:40 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-10-22 02:18:43 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-10-22 02:18:46 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-10-22 02:18:48 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-10-22 02:18:50 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-10-22 02:18:53 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-10-22 02:18:54 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-10-22 02:18:54 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-10-22 02:18:55 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-10-22 02:18:56 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-10-22 02:44:15 UTC
37.3 MB
1.7.8
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:5f621e34cdf485f410766dc9a0fc7855d17916d0f6583b58cbdce7c28831f527 - 6.92% (2.58 MB)
[#001] sha256:968982c6d6074d48939087574059ff72725e2958974fb5b80436f49161fdd115 - 0.0% (1.23 KB)
[#002] sha256:c5702da4067070094b526298b3a05abf0d2a9a8e0c60201bc7f1a6fc744d9d80 - 93.07% (34.7 MB)
[#003] sha256:06ccf2eb561e86187b01dfab1a20f1cf597967516917c1589489bd5e09c638b2 - 0.0% (175 Bytes)
[#004] sha256:66c2ba40bff249761f03bb4f4a5100e72cd0cf928ee37ef07015edcdbcf26153 - 0.0% (154 Bytes)
[#005] sha256:04029515034058419f2d60d6c2dd1a06a6d10105a522f6d5575dd9c907249557 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:55c4e9752146061a2b5f76027221329f423687987c0744ef577130c60ff0ba42 in /
2020-10-22 02:01:06 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:42:38 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-10-22 02:43:44 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.7.8
2020-10-22 02:43:46 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-10-22 02:43:50 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-10-22 02:44:02 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-10-22 02:44:05 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-10-22 02:44:08 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-10-22 02:44:08 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-10-22 02:44:09 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-10-22 02:44:10 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-10-22 02:44:11 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-10-22 02:44:12 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-10-22 02:44:14 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-10-22 02:44:15 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]